/* Establecer un margen de 5% alrededor de todo el sitio */
body {
    margin: 5%;
}

/* Establecer el tipo de letra en Century Gothic y convertir el texto a mayúsculas */
body, input, select, textarea {
    font-family: "Century Gothic", sans-serif;
    text-transform: uppercase;
}

/* Alinear vertical y horizontalmente al centro */
body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #E8E8E8;
    color: #875D5E;
}

/* Establecer paleta de colores */
/* No es necesario cambiar esto */

/* Estilo para los campos de entrada de texto */
input[type="text"], select, textarea {
    border: 1px solid #96A4AB;
    padding: 1em;
    margin: 0.5em;
    border-radius: 5px;
    width: 90%;
    max-width: 350px;
    background-color: #C2D0C1;
}

/* Estilo para los botones y elementos interactivos */
input[type="submit"], input[type="checkbox"], input[type="file"], button {
    background-color: #875D5E;
    color: #E8E8E8;
    padding: 1em 2em;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    width: 100%;
    max-width: 375px;
}

/* Cambiar el color de fondo de los botones al pasar el ratón sobre ellos */
input[type="submit"]:hover, input[type="checkbox"]:hover, input[type="file"]:hover, button:hover{
    background-color: #BC9798;
}


/* Estilos para centrar el botón de enviar */
input[type="submit"], a {
    display: block;
    margin: 2em auto;
    background-color: #BC9798;
    color: #E8E8E8;
    padding: 1em 2em;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    text-decoration: none;
}

/* Cambia los estilos al pasar el cursor sobre el botón */
input[type="submit"]:hover, a:hover {
    background-color: #875D5E;
}

/* Establecer estilos para el elemento h1 */
h1 {
    position: fixed;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0.5em;
    background-color: #BC9798;
    color: #E8E8E8;
    width: 100%;
    text-align: center;
    z-index: 999;
}

.anio {
    width: 200px;
    background-color: #C2D0C1;
}
